﻿.TasksMenu 
{
	background-color:Transparent;
	padding:0;
	margin:0;
	margin-left:1px;
	margin-left:10em; /* was 17em, then 10em */
}

.TasksMenu .AspNet-Menu-Horizontal ul.AspNet-Menu
{
	/*font-size:.8em;*/
	padding:0;
	margin:0;
	background-color:Transparent;
}

.TasksMenu ul.AspNet-Menu ul
{
    width:130px;
    left:3px;
    padding:0;
    margin:0;
    background-color: #F9CB8F;
}

.TasksMenu ul.AspNet-Menu li
{
    background:#000;
    width:auto;
    text-align:center;
    padding:0;
    margin:0 20px 0 0;
}

.TasksMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li li
{
    text-align:left;
}

.TasksMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li
{
    width:130px;
}

.TasksMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li ul li ul
{
    margin: -1.8em 0 0 126px;
}

.TasksMenu ul.AspNet-Menu li a,
.TasksMenu ul.AspNet-Menu li span
{
    padding:10px 5px;
    /*border-right:1px solid #004444;
    border-top:1px solid #004444;
    border-bottom:1px solid #004444;*/
    color:#FFF;
}

.TasksMenu ul.AspNet-Menu li ul 
{
	/*border-bottom:1px solid #004444;
	border-left:1px solid #004444;*/
    background: #F9CB8F;
}

.TasksMenu ul.AspNet-Menu li ul li {
    background:#777;
}

.TasksMenu ul.AspNet-Menu li ul li a,
.TasksMenu ul.AspNet-Menu li ul li span
{
	border-bottom:0px;
}

.TasksMenu ul.AspNet-Menu li.AspNet-Menu-Leaf a,
.TasksMenu ul.AspNet-Menu li.AspNet-Menu-Leaf span
{
    background-image: none;
}

.TasksMenu ul.AspNet-Menu li:hover, 
.TasksMenu ul.AspNet-Menu li.AspNet-Menu-Hover
{
    background:#777;
    color:White;
}

.TasksMenu ul.AspNet-Menu li:hover a, 
.TasksMenu ul.AspNet-Menu li:hover span, 
.TasksMenu ul.AspNet-Menu li.AspNet-Menu-Hover a,
.TasksMenu ul.AspNet-Menu li.AspNet-Menu-Hover span,
.TasksMenu ul.AspNet-Menu li:hover li:hover a, 
.TasksMenu ul.AspNet-Menu li:hover li:hover span, 
.TasksMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.TasksMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover span,
.TasksMenu ul.AspNet-Menu li:hover li:hover ul a:hover, 
.TasksMenu ul.AspNet-Menu li:hover li:hover ul span.Asp-Menu-Hover, 
.TasksMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul a:hover,
.TasksMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul span.Asp-Menu-Hover
{
    color:#F9CB8F;
}

.TasksMenu ul.AspNet-Menu li:hover ul a, 
.TasksMenu ul.AspNet-Menu li:hover ul span, 
.TasksMenu ul.AspNet-Menu li.AspNet-Menu-Hover ul a,
.TasksMenu ul.AspNet-Menu li.AspNet-Menu-Hover ul span,
.TasksMenu ul.AspNet-Menu li:hover li:hover ul a, 
.TasksMenu ul.AspNet-Menu li:hover li:hover ul span, 
.TasksMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul a,
.TasksMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover ul span
{
    color:#FFF;
}

.TasksMenu ul.AspNet-Menu li a:hover,
.TasksMenu ul.AspNet-Menu li span.Asp-Menu-Hover
{
    color:White;
    /*text-decoration:underline;*/
}

.TasksMenu ul.AspNet-Menu li.AspNet-Menu-Leaf a:hover
{
    background-image: none;
}

.TasksMenu ul.AspNet-Menu li a.AspNet-Menu-Selected,
.TasksMenu ul.AspNet-Menu li ul li a.AspNet-Menu-Selected
{
	/*background-color:#ccc;
	color:Black;*/
    background-color: #777;
    color: #FFF;
}

.TasksMenu ul.AspNet-Menu li a.AspNet-Menu-ChildSelected
{
	background-color:#ccc;
	color:Black;
}

.TasksMenu .AspNet-Menu-ParentSelected
{

}